/*
  Theme Name: Graymac-Child
  Theme URI: http://themes.webdevia.com/freshair/
  Description: Awesome Business WordPress theme
  Author: Mymoun
  Author URI: http://www.webdevia.com/
  Version: 1.3
  Template: Graymac
  Text Domain: Graymac-Child
  Domain Path: /languages 
  License: ---
  License URI: ----
  Tags: two-columns, custom-background, threaded-comments, translation-ready, custom-menu

*/

@import url("../Graymac/style.css");

/* Custom CSS */
.gm_test {
  color: red !important;
}

.gm_middle {
  text-align: center;
}

.wash {
  padding: 40px;
  background-color: rgba(255,255,255,0.5);
}

.wash_h2{
  text-align: center;
  color: 333333;
}

.grecaptcha-badge {
  display: none !important;
}

.slider_button {
  color: #ffffff !important;
}

.slider_button:hover {
  color: #fafafa !important;
}

.rev-btn {
  background-color: #38bdfe !important;
}

.rev-btn:hover {
  background-color: #444444 !important;
}

/* Logo Sizing */
.wd-logo {
   max-width: 16% !important;
}

/* Footer background */


.wd-footer {
    background: #383838 !important;
}

/* Change the main menu font size */
@media only screen and (min-width: 40.0625em) {
.top-bar-section li:not(.has-form) a:not(.button){
	font-size: 1.05em !important;
	}
} 